<template lang="pug">
    .servicee SERVICE: {{service.name}}
                        <v-text-field label="Название сервиса" v-model="service."></v-text-field>

</template>

<script>
export default {
    props: {
        service: Object
    }
}
</script>